public class Rectangle {
   private double width;	 //instansvariabel
   private double height;	 //instansvariabel
   public Rectangle() {	 	
      width = 0;			
      height = 0;
   } //constructor

   public Rectangle(double width, double height) {	
      this.width = width;			
      this.height = height;
   }//constructor

   public double getWidth() {
      return width;
   }//getWidth	

   public double getHeight() {
      return height;
   }//getHeight

   public void setWidth(double width) {			
      this.width = width;
   } //setWidth

   public void setHeight(double height) {
      this.height = height;
   } //setHeight

   public double getArea() {
      return height * width;
   }//getArea

   public double getPerimeter() {
     return 2 * (height + width);
   } //getPerimeter

   public String toString() {
     return "Width = " + width + "\nHeight = " + height;
   }//toString
} //Rectangle
